RubyGems Navigation menu

carrierwave-aws 1.2.0

Use aws-sdk for S3 support in CarrierWave

Versiones:

  1. 1.5.0 - April 01, 2020 (10 KB)
  2. 1.4.0 - September 04, 2019 (10 KB)
  3. 1.3.0 - September 27, 2017 (10 KB)
  4. 1.2.0 - July 24, 2017 (10 KB)
  5. 1.1.0 - February 24, 2017 (10 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (2):

  • aws-sdk ~> 2.1
  • carrierwave < 2.0, >= 0.7
  • dependencias de Development (2):

  • rake ~> 10.0
  • rspec ~> 3.0
  • Propietarios:

    Autores:

    • Parker Selbert

    SHA 256 checksum:

    b0b1389fe2bf734db1a0e3a392f32dae9dd65664ed1815d64adde40674cf7cb4

    Total de descargas 5.157.017

    Para esta versión 330.760

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: